uuid: a7027353-519e-4203-a2be-e001e0934567
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
id: comment.comment_etapa.name
field_name: name
entity_type: comment
bundle: comment_etapa
label: Nombre
description: 'El nombre del autor del comentario.'
required: false
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
